/*
    使用プログラム
    MASTER731CsvImport.php
    MASTER731Print.php
    MASTER731Result.php
*/

/********************検索画面********************/
.MASTER731-tbl-search_th {
    margin-bottom: 0;
    width: 415px;
}

.MASTER731-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 888px;
    max-height: 500px;
}

/****各幅指定****/

/*ヘッダーボタンエリア指定*/
.MASTER731-btn_area {
    width: 547px;
}

.MASTER731-btn-search {
    margin: 0 0 0 0px;
}

.MASTER731-td-lbl-shohin {
    width: 600px;
}

.MASTER731-lbl-shohin_nm-width {
    width: 420px;
}

.MASTER731-search-lbl-name{
    width: 300px;
}


/**********************************************************/
/* Excel取込画面
***********************************************************/
.MASTER731-btn-export {
    width: 150px;
}

/* 明細部
----------------------------------------*/


.MASTER731-div-result {
    width: 1600px;
    max-width: 1500px;
    overflow-x: hidden;
}


/* 明細テーブル */
.MASTER731-tbl-result_dtl {
    width: 1520px;
    overflow-x: hidden;
}
/*
.MASTER731-div-result-tbody {
    margin-top: -10px;
    width: 1520px;
    max-width: 1520px;
    max-height: 700px;
    overflow-y: scroll;
    overflow-x: scroll;
}
*/

.MASTER731-div-result-tbody {
    margin-top: -10px;
    width: 1520px;
    max-width: 1520px;
    max-height: 700px;
    overflow-y: scroll;
    overflow-x: scroll;
}

/* No */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(1),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(1) {
    text-align: right;
}

/* データ種別 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(2),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(2) {
    width: 65px;
    max-width: 65px;
}

/* 工場ｺｰﾄﾞ */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(3),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
}
/* 工場名称 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(4),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(4) {
    width: 150px;
    max-width: 150px;
}
/* 品目(商品)コード */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(5),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(5) {
    width: 150px;
    max-width: 150px;
}
/* 品目名 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(6),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(6) {
    width: 150px;
    max-width: 150px;
}
/* 適用開始日 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(7),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}

/* 適用終了日 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(8),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(8) {
    width: 100px;
    max-width: 100px;
}
/* 版数 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(9),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(9) {
    width: 65px;
    max-width: 65px;
}
/* 製造時間 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(10),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(10) {
    width: 65px;
    max-width: 65px;
}
/* 安全リードタイム */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(11),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(11) {
    width: 50px;
    max-width: 50px;
}
/* 生産単位 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(12),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(12) {
    width: 50px;
    max-width: 50px;
}
/* P/C換算数 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(13),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(13) {
    width: 60px;
    max-width: 60px;
}
/* 最小ロット */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(14),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(14) {
    width: 70px;
    max-width: 70px;
}

/* 最大ロット */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(15),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(15) {
    width: 70px;
    max-width: 70px;
}

/* 刻みロット */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(16),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(16) {
    width: 70px;
    max-width: 70px;
}

/* ロット丸め区分 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(17),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(17) {
    width: 90px;
    max-width: 90px;
}
/* 有効フラグ */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(18),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(18) {
    width: 60px;
    max-width: 60px;
}
/* ラインコード */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(19),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(19) {
    width: 50px;
    max-width: 50px;
}
/* 格納倉庫コード */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(20),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(20) {
    width: 50px;
    max-width: 50px;
}
/* 原材料コード */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(21),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(21) {
    width: 100px;
    max-width: 100px;
}

/* 原材料名 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(22),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(22) {
    width: 150px;
    max-width: 150px;
}

/* 投入単位 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(23),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(23) {
    width: 80px;
    max-width: 80px;
}
/* 投入数量 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(24),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(24) {
    width: 80px;
    max-width: 80px;
}
/* 投入単価 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(25),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(25) {
    width: 80px;
    max-width: 80px;
}
/* 投入金額 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(26),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(26) {
    width: 80px;
    max-width: 80px;
}
/* 歩留率 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(27),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(27) {
    width: 50px;
    max-width: 50px;
}
/* 歩留金額 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(28),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(28) {
    width: 80px;
    max-width: 80px;
}
/* 出庫倉庫コード */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(29),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(29) {
    width: 50px;
    max-width: 50px;
}
/* 間接材料費 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(30),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(30) {
    width: 60px;
    max-width: 60px;
}
/* 間接労務費 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(31),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(31) {
    width: 60px;
    max-width: 60px;
}
/* 間接経費 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(32),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(32) {
    width: 60px;
    max-width: 60px;
}
/* 標準売価 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(33),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(33) {
    width: 60px;
    max-width: 0px;
}

/* エラー内容 */
.MASTER731-tbl-result_dtl thead tr th:nth-of-type(34),
.MASTER731-tbl-result_dtl tbody tr td:nth-of-type(34) {
    width: 500px;
    max-width: 1000px;
}

/*更新行 */
.MASTER731-tr-upd_row td:not(.err-color) {
    background-color: #fad09e;
}